/mooc-java-programming-i/part07-Part07_05.Searching/target/
/mooc-java-programming-i/part07-Part07_06.GradeStatistics/target/
/mooc-java-programming-i/part07-Part07_07.RecipeSearch/target/
/mooc-java-programming-i/part07-Part07_08.BigYear/target/
/mooc-java-programming-ii/part08-Part08_01.Cubes/target/
/mooc-java-programming-ii/part08-Part08_02.AverageOfPositiveNumbers/target/
/mooc-java-programming-ii/part08-Part08_03.LiquidContainers/target/
/mooc-java-programming-ii/part08-Part08_04.LiquidContainers2/target/
/mooc-java-programming-ii/part08-Part08_05.TodoList/target/
/mooc-java-programming-ii/part08-Part08_06.Nicknames/target/
/mooc-java-programming-ii/part08-Part08_07.Abbreviations/target/
/mooc-java-programming-ii/part08-Part08_08.PrintMeMyHashmap/target/
/mooc-java-programming-ii/part08-Part08_09.PrintMeAnotherHashmap/target/
/mooc-java-programming-ii/part08-Part08_10.IOweYou/target/
/mooc-java-programming-ii/part08-Part08_11.SameDate/target/
/mooc-java-programming-ii/part08-Part08_12.HashedDate/target/
/mooc-java-programming-ii/part08-Part08_13.VehicleRegistry/target/
/mooc-java-programming-ii/part08-Part08_14.DictionaryOfManyTranslations/target/
/mooc-java-programming-ii/part08-Part08_15.StorageFacility/target/
/mooc-java-programming-ii/part09-Part09_01.ABC/target/
/mooc-java-programming-ii/part09-Part09_02.PersonAndSubclasses/target/
/mooc-java-programming-ii/part09-Part09_03.Warehousing/target/
/mooc-java-programming-ii/part09-Part09_04.DifferentKindsOfBoxes/target/
/mooc-java-programming-ii/part09-Part09_05.TacoBoxes/target/
/mooc-java-programming-ii/part09-Part09_06.InterfaceInABox/target/
/mooc-java-programming-ii/part09-Part09_07.ListAsAMethodParameter/target/
/mooc-java-programming-ii/part09-Part09_08.MapAsAMethodParameter/target/
/mooc-java-programming-ii/part09-Part09_09.SetAsMethodParameter/target/
/mooc-java-programming-ii/part09-Part09_10.OnlineShop/target/
/mooc-java-programming-ii/part09-Part09_11.Herds/target/
/mooc-java-programming-ii/part09-Part09_12.Animals/target/
/mooc-java-programming-ii/part10-Part10_01.AverageOfNumbers/target/
/mooc-java-programming-ii/part10-Part10_02.AverageOfSelectedNumbers/target/
/mooc-java-programming-ii/part10-Part10_03.PositiveNumbers/target/
/mooc-java-programming-ii/part10-Part10_04.Divisible/target/
/mooc-java-programming-ii/part10-Part10_05.PrintingUserInput/target/
/mooc-java-programming-ii/part10-Part10_06.LimitedNumbers/target/
/mooc-java-programming-ii/part10-Part10_07.UniqueLastNames/target/
/mooc-java-programming-ii/part10-Part10_08.Weighting/target/
/mooc-java-programming-ii/part10-Part10_09.ReadingFilesPerLine/target/
/mooc-java-programming-ii/part10-Part10_10.BooksFromFile/target/
